/* Base page structure */

/*page de css modifiee pour l'index html NE PAS UTILISER POUR COMICCMS*/
body {

    font-family: Verdana,sans-serif;
    color: #745656;
    background-image:url('mpa-imagefond.jpg');
    background-repeat:repeat-x;
    background-color:#eeeeee;
    margin:0;
    padding:0 0 5px;
    text-align:center;
    font-size:11px;
}
#bodywrap {
    position:relative;
    margin:0 auto;
    /*padding:0 5px;*/
    width:900px;  /*Comment out this line (put /* at the beginning) if you 

want a fluid-width website) */

text-align:justify;
    
}




/* Some defaults you can play around with */
a {
    text-decoration:none;
    color:#0a7ea8;
	    
}
a:visited {
    color:#0a7ea8;
}
a:hover, a:active {
    color:#a7c5cc;
}
h1 a, h2 a, h3 a, h4 a {text-decoration:none;}
h1 a {color:#444 !important;}
h2 a {color:#000 !important;}

a img {border:none 0px;}
p {
    font-family: "Trebuchet MS", serif;
}

li {    padding:5px 0 5px 0;}




/* Header */
h1 {
    font-size:14px;
    margin:1px 0 0px;
    padding:1px 0 0;
    text-align:center;
}

#bottomnav {

 
    margin :auto;
	padding:10px;  
    text-align:center;
	background-color: rgba(241,244,244,0.3); 
	border:1px solid #fff;
	border-radius: 10px;
	width:600px;
}
#bottomnav a {

    text-decoration:none;
    letter-spacing:0.1em;
    color:#0a7ea8;
}
#bottomnav a:hover {
    color:#a7c5cc;
}

#bottomnav a.top {

    text-decoration:none;
    font-size:14px;
    letter-spacing:0.1em;
    font-variant:small-caps;
    color:#0a7ea8;
    font-weight:bold;
    position:relative;
    top:0px;
    left:-20px;
}

#bottomnav img {




}





/* Comics! */
#dropdownform {
 position:absolute;

float:right;   
    padding:2px;    
    font-size:11px;
    background-color:#fff;
    color: #745656;
    letter-spacing:0em;
}
.navbar {
    display:block;
    padding:2px;
        
    font-size:11px;
    text-align:center;
    color:#ddd;
    background-color:#fff;
    letter-spacing:0.2em;
   
} 
.navbar a {
    text-decoration:none;
    color:#a7c5cc;
    font-weight:bold;
}
.navbar a:visited {
    color:#a7c5cc;
}
.navbar a:hover {
    color:#b7b2c0;
}
#comicset {
    display:block;
    clear:both;
    margin:5px 0px 10px 0px;
    text-align:center;
    background-color:#fff;
  
}
/*#comicset h2 {border:none 0px;}*/
#comicimg {
    margin:5px 2px 2px 2px;
}
#comicblurb {
    width:600px;
    margin:2px;
    padding:0 10px 2px;
    border:dashed 1px #bbb;
    text-align:justify;
    font-size:11px;
}



/* News! */
.newspost {
      
    margin:1em 0 4em 10px;
    text-align:justify;
    background-color:#e9f3f5;
    width:610px;
}
.newspost p {
    margin:2px;
    padding:0 10px 2px; 
    font-size:11px;
    line-height:1.7em; 

}

.newspost li {
    margin:2px;
    padding:0 10px 2px; 
    font-size:11px;
    line-height:1.7em; 

}
.newsdetail {
    float:right;
    text-align:right;
    margin:0 0 0 5px;
    padding:2px 5px 2px 5px;
    font-size:9px;
    color:#444;
    border-left:solid 1px #aaa;
    background-color:#fff;
}
.newsavatar {float:right;}
.newslinks {
    border-top:dashed 1px #888;
}
.newslinks a {
    font-size:10px;
    text-decoration:none;
}



/* General content */
h2 {
    font-size:13px;
    letter-spacing:0.2em;
    font-variant:small-caps;
    font-weight:normal;
    color:#0a7ea8;
    line-height:1em;
    margin:7px 0 10px;
    padding:2px 10px 2px 10px;
    border:dashed 1px #a7c5cc;
    display:inline;
}
h3 {
    font-size:12px;
    font-weight:normal;
    color:#745656;
    padding:8px 5px 5px 5px;
    line-height:1em;
    font-variant:small-caps;
    letter-spacing:0.3em;
    background-color:#f1f8fb;
    border-bottom:solid 1px #fff;
}

h4 {
    font-size:11px;
    font-weight:normal;
    color:#745656;
    padding:5px 5px 5px 5px;
    letter-spacing:0.1em;
    background-color:#eeeeee;
    
}
#maincontent {
    position: relative;
    float:left; 
    padding:0 10px 5px;
    background-color:#fff;
    width:860px;
    border-radius: 10px 10px 10px 10px;
}


#wrapper {
    margin:auto;
    float:left;

}


#wrapperpage {
    padding:10px 220px 10px 10px;
    margin:10px 20px 10px 10px;
    font-size:11px;
    line-height:2em; 
}



/* Extra content */
#sidenav {
    position:relative;
    float:right;
    width:200px;
    padding: 10px;
    margin-top: 5px;
    font-size:10px;   
    background-color:#fafcfc; 
    border-radius: 10px 10px 10px 10px;
    border:dotted 1px #e5e5e5;
}

#sidenav img {vertical-align:middle;}

#sidenav a {text-decoration:none;}

#sidenav li{list-style-type:none;}

#mainlower {padding:5px 5px 0 0;}

#sidenav h3 {
    border:solid 1px #444;
    background-color:transparent;
}


#cast img{
	float: left;
celear:both;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

#cast {
	position:relative;

height:230px;
}

#disqus_thread {width:600px;}


